@media (min-width: 1440px) {
  .fpage__slider {
    max-height: 745px;
  }
}
@media (max-width: 1024px) {
  .fpage__slider {
    padding-top: 95px;
  }
  .about__title:before {
    width: 54px;
    right: -10px;
  }
  .map__info {
    font-size: 40px;
  }
  .reviews__text span {
    font-size: 60px;
  }
  .callback__form {
    margin-bottom: 16px;
  }
}
@media (max-width: 768px) {
  .fpage__slider {
    padding-top: 101px;
  }
  .about__title {
    font-size: 64px;
  }
  .about__title:before {
    display: none;
  }
  .step__title br {
    display: none;
  }
  .services__item-desc {
    min-height: 100px;
  }
  .reviews__title {
    margin-top: 80px;
  }
  .reviews {
    background-size: cover;
  }
  .callback {
    padding: 60px 0;
  }
  .hamburger {
    display: inline-block;
    z-index: 3;
  }
  .header__nav {
    flex-direction: column;
    justify-content: space-evenly;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #2d5588f2;
    z-index: 2;
    opacity: 0;
    left: -100%;
    display: none;
    transition: 0.2s;
  }
  .header__nav.active {
    left: 0%;
    opacity: 1;
    display: flex;
  }
  #potfolioModal .modal-content .p_icont img {
    max-width: 100%;
  }
  #potfolioModal .modal-content .p_text {
    padding: 30px 15px;
  }
  .gallery__item:before {
    top: 0%;
  }
  .gallery__item:after {
    top: calc(50% - 25px);
  }
  .gallery__items-nav {
    display: block;
  }
}
@media (max-width: 425px) {
  .reviews__text {
    font-size: 24px;
  }
  .reviews__text span {
    font-size: 32px;
  }
  .header__insta-text {
    display: none;
  }
  .header__phone,
  .header__mail {
    width: 20px;
    height: 20px;
    display: block;
    background-image: url(../img/icon_phone.png);
    background-repeat: no-repeat;
    background-position: center;
  }
  .header__phone:before,
  .header__mail:before {
    display: none;
  }
  .header__mail {
    background-image: url(../img/icon_mail.svg);
  }
  .fpage__slider-title {
    font-size: 32px;
  }
  .fpage__slider-desc {
    font-size: 16px;
  }
  .fpage__slider-desc br {
    display: none;
  }
  .fpage__slider-item,
  .about,
  .services,
  .gallery,
  .sro,
  .clients,
  .reviews__inner,
  .callback {
    background-image: url('');
  }
  .about__title {
    font-size: 30px;
  }
  .step__title,
  .services__title,
  .gallery__title,
  .sro__title,
  .clients__title,
  .callback__title {
    font-size: 32px;
  }
  .step__title br,
  .services__title br,
  .gallery__title br,
  .sro__title br,
  .clients__title br,
  .callback__title br {
    display: none;
  }
  .step__title:after,
  .services__title:after,
  .gallery__title:after,
  .sro__title:after,
  .clients__title:after,
  .callback__title:after {
    display: none;
  }
  .about__text {
    font-size: 16px;
  }
  .services__item {
    min-height: 480px;
    padding: 30px 15px;
  }
  .services__item-title {
    font-size: 22px;
  }
  .services__item-desc {
    font-size: 16px;
    min-height: 0px;
  }
  .callback__desc br {
    display: none;
  }
  .footer {
    text-align: center;
  }
  .footer .footer__name {
    text-align: center;
    margin-top: 20px;
    display: block;
  }
  .footer .footer__phone:before {
    top: 6px;
  }
  .map__info {
    font-size: 32px;
    position: relative;
  }
  .map__cont {
    margin-top: 30px;
    padding-bottom: 30px;
  }
}
